/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

select {max-width:auto;min-width:auto;}
strong {color:inherit!important;}

@font-face {
  font-family: 'Contax';
  font-style: normal;
  font-weight: 400;
  src: local('Contax'), local('Contax'),
    url(fonts/contax.woff2)
      format('woff2');
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat'), local('Montserrat'),
    url(fonts/montserrat.woff2)
      format('woff2');
  font-display: swap;
}

.share-button.share-inline .social.top li.social-xing {display:none!important;}

.product-sku {font-size: 9px;}

.grow .uncoltable {z-index:0; transition: all .2s ease-in-out;}
.grow:hover .uncoltable{z-index:10; background-color:#CCCCCC!important;transform: scale(1.05); }

.green {color:#00c750!important;}

div.payment_box {margin:0px!important;}

.isotope-footer {background-color: #ffffff!important}

.homepage-bg-image .background-inner {background-size:70%!important;}

.svg100 img {max-width:100px!important;}
.svg200 img {max-width:200px!important;}
.svg300 img {max-width:300px!important;}
.svg400 img {max-width:400px!important;}

#customer_details input {border: 2px solid #cccccc;}

.download-note {font-size:11px;}

@media only screen and (max-width: 960px) {
.homepage-bg-image .background-inner {background-size:100%!important;background-position: center top;top:-100px!important;}
.grey-bg {background-color:rgba(32, 32, 32, 0.8);}

}

@media only screen and (max-width: 600px) {
.homepage-bg-image .background-inner {background-size:140%!important;background-position: center top;top:-100px!important;}
}

/* Product Pages */
.pricebox {border: medium #CCC solid!important;border-radius: 20px;padding: 5px 13px;width: fit-content;}

div[class*=vc_custom_]:not(.vc_custom_preserve_mobile) {border-left-width:medium!important;border-right-width:medium!important;}

.price {border: medium #CCC solid;border-radius: 10px;padding: 3px 10px;width: fit-content;}
.price-per-metre {padding: 5px 10px;font-size: 13px;width: fit-content;background-color: #000000; color:#ffffff!important;}
.vf-measurement-field {background-color: #eaeaea;padding: 4px 10px 18px 10px;width: 100%;border: 1px #ccc solid;}
.measurement-label {display:inline-block; width:35%; line-height:normal;}
.measurement-options  {display:inline-block; width:37%;}
.measurement-end  {display:inline-block; width:25%;}
.measurement-spacer {display:block;}
.pdficon {width:30px;height:auto; margin:0px 10px 0px 0px;}
.pdfdownloadtext {display:flex; align-items: center; font-weight:700; margin-top:20px;}

.uncode-single-product-gallery .woocommerce-product-gallery-nav-wrapper.lateral-nav-parent {width: 100px!important;}
body:not(.compose-mode) div.product .uncode-wrapper.uncode-wrapper-lateral .woocommerce-product-gallery-nav .woocommerce-product-gallery__thumb {border: 2px solid #ccc;}

@media only screen and (max-width: 960px) {
    .measurement-label {display:inline-block; width:100%; line-height:normal;margin:0px 0px 5px 0px!important;}
    .measurement-options  {display:inline-block; width:50%;margin:0px 0px 20px 0px!important;}
    .measurement-end  {display:inline-block; width:45%;margin:0px 0px 20px 0px!important;}
    .measurement-spacer {display:block;}
}

/* Basket & Checkout Pages */
.order-again {display:none!important;}
form.uncode-wc-form .style-light p.customer_type_checkout_note {color:#FF0000;font-size:12px;}
#customer_type_checkout select {border: 2px #CCCCCC solid;}

#wc-stripe-upe-form {background-color:#FFFFFF!important;}

@media (max-width: 569px) {
.shop_table.cart td.actions .button {
    width: 100%;
    margin-top:10px!important;
    margin-bottom:10px!important;
}
}

/* Menus */
@media (min-width: 960px) {
.menu-sub-enhanced.menu-horizontal ul.menu-smart > li ul {padding: 16px 16px 16px 16px;}
.menu-horizontal ul.menu-smart > li > ul:not(.mega-menu-inner) ul {width: 250px!important;}
.menu-sub-enhanced .menu-smart ul > li > a, .menu-sub-enhanced .menu-smart ul > li > ul > li > a {padding: 5px 10px 5px 10px;}
}


/* Ninja Forms */
.nf-form-content input:not([type=button]) {background:none!important;border: 3px solid #c4c4c4!important;color:#ffffff!important;}
.nf-form-content textarea {background:none!important;border: 3px solid #c4c4c4!important;color:#ffffff!important;}
.style-dark input[type="submit"], .style-light .style-dark input[type="submit"] {background:#e84e0f!important;color:#ffffff!important;border: none!important;padding: 12px 30px 12px 30px!important;}
